SDL_x11events.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_x11events.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | X11_PumpEvents (_THIS)
void | X11_SuspendScreenSaver (_THIS)

## Function Documentation

void X11_PumpEvents | ( | _THIS |  | ) |

void X11_SuspendScreenSaver | ( | _THIS |  | ) |